
#add-to-dipendenti:hover {
  color: #4183C4;
}

#add-to-dipendenti {
  font-size: 20px;
  cursor: pointer;
}

#add-turno {
  float: right;
  padding: 15px;
  font-size: 30px;
  border-radius: 50%;
  z-index: 1000;
}

#add-turno:hover {
  font-size: 35px;
  transition: 0.3s linear;
}
